/*
Theme Name:     Italian Stone South Island
Theme URI: 		http://italianstonesouthisland.com
Description:    Theme for Italian Stone South Island based on Jupiter theme.
Author:         Weka Web Ltd
Author URI:     http://wekaweb.co.nz
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0.0
Text Domain:    issi-child
*/

/*HEADER STYLE CUSTOMISATION*/

.header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a {
    line-height: 20px !important;
    vertical-align: top !important;
    margin-top: 20px !important;
}



.mk-icon-search{
    line-height: 20px !important;
    vertical-align: top !important;
    margin-top: 20px !important;
}

.mk-desktop-logo{
    margin-top: 20px;
    margin-bottom: 10px;
    clear: both;
}

.header-style-1 .menu-hover-style-3 .main-navigation-ul > li, .header-style-1 .menu-hover-style-5 .main-navigation-ul > li {
    height: 60px !important;
    line-height: 60px !important;
}

div#sub-footer a span.site-credit, div#sub-footer a:hover span.site-credit-hover{
    	display:inline;
}
div#sub-footer a:hover span.site-credit, div#sub-footer a span.site-credit-hover{
 display:none;
}

div.mk-header-inner{
    padding-bottom: 20px;
}

.gallery img{border: 2px solid #FFFFFF !important;}


div.wpcf7{
    margin-bottom: 20px;
}